local fn = _gn(0xF2DD2298B3AF23E2)
--- STRING_TO_INT
-- @param string :
-- @param outInteger :
function Global.StringToInt(string, outInteger)
	return _in2(fn, _ts(string), _ii(outInteger) --[[ may be optional ]], _r)
end
